package com.apobates.forum.thrones.exception;

/**
 * 权限丢失异常
 *
 * @author xiaofanku
 * @since 20200516
 */
public class PermissionLostException extends InterruptedException {
    private static final long serialVersionUID = -3380292936369422129L;
    
    public PermissionLostException() {
        super();
    }
    
    public PermissionLostException(String s) {
        super(s);
    }
}